Bug 976829 - [abrt] BUG: Bad page map in process chrome pte:8000000073715066 pmd:8016c067
[abrt] BUG: Bad page map in process chrome pte:8000000073715066 pmd:8016c067
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:59f45c2a2ba4d45f3cbd5a25ba5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-21 10:58 EDT by Mikhail
Modified: 2015-01-26 08:18 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:10:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (86.51 KB, text/plain)
2013-06-21 10:58 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2013-06-21 10:58:40 EDT
Additional info:
reporter:       libreport-2.1.5
BUG: Bad page map in process chrome  pte:8000000073715066 pmd:8016c067
Hardware name:         
addr:bc048000 vm_flags:00100073 anon_vma:cf0d5780 mapping:  (null) index:bc048
Modules linked in: tcp_lp fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 be2iscsi iscsi_boot_sysfs iptable_nat nf_nat_ipv4 nf_nat bnx2i iptable_mangle cnic uio cxgb4i cxgb4 nf_conntrack_ipv4 cxgb3i cxgb3 mdio libcxgbi nf_defrag_ipv4 ib_iser xt_conntrack nf_conntrack rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp bnep bluetooth rfkill ebtable_filter libiscsi ebtables ip6table_filter scsi_transport_iscsi ip6_tables snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec acpi_cpufreq snd_hwdep mperf coretemp snd_seq snd_seq_device snd_pcm iTCO_wdt i2c_i801 microcode mei iTCO_vendor_support snd_page_alloc snd_timer snd tpm_tis soundcore serio_raw lpc_ich mfd_core tpm tpm_bios uinput binfmt_misc ata_generic pata_acpi e1000e firewire_ohci firewire_core radeon ptp crc_itu_t i2c_algo_bit drm_kms_helper pata_marvell ttm drm pps_core i2c_core sunrpc
Pid: 4389, comm: chrome Not tainted 3.9.3-201.fc18.i686.PAE #1
Call Trace:
 [<c052d7cb>] print_bad_pte+0x18b/0x200
 [<c0530fee>] handle_pte_fault+0xa2e/0xa90
 [<c04184c8>] ? sched_clock+0x8/0x10
 [<c0480ac2>] ? sched_clock_local+0xb2/0x1a0
 [<c05311e4>] handle_mm_fault+0x114/0x190
 [<c09acb5c>] __do_page_fault+0x17c/0x4c0
 [<c0456c1d>] ? irq_exit+0x6d/0xa0
 [<c09acea0>] ? __do_page_fault+0x4c0/0x4c0
 [<c09acead>] do_page_fault+0xd/0x10
 [<c09a9e67>] error_code+0x67/0x6c
 [<c09a0000>] ? set_in_cr4+0x26/0x30
Comment 1 Mikhail 2013-06-21 10:58:58 EDT
Created attachment 763879 [details]
File: dmesg
Comment 2 Justin M. Forbes 2013-10-18 17:04:46 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2013-11-27 11:10:41 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.